@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/*** fukkosaiseido ***/
body {
    font-family: "Noto Sans JP", sans-serif;
    background-color: #fffdf1;
    color: #484848;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}
:root {
    --color_brown: #776642;
}
img {
    display: block;
    max-width: 100%;
}
.kv {
    width: 100%;
}
.content {
    position: relative;
    overflow: hidden;
}
.banner-list {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding-bottom: 130px;
}
.banner-item {
    width: 90%;
    display: flex;
    gap: 10px;
    margin: 0 auto 0 auto;
}
.banner-item a {
    width: 150px;
    flex-shrink: 0;
}
.banner-text h2 {
    font-size: 0.875em;
    font-weight: bold;
    color: var(--color_brown);
    line-height: 150%;
    margin-bottom: 10px;
}
.banner-text h2 a {
    color: var(--color_brown);
}
.banner-text h2 a:visited,
.banner-text h2 a:hover {
    color: var(--color_brown);
}
.banner-text p {
    font-size: 0.813em;
    line-height: 150%;
}
.content-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 768px;
    height: auto;
    z-index: -1;
}
footer {
    text-align: center;
    padding: 40px 0;
    background: linear-gradient(0deg, rgba(201, 241, 235, 1) 0%, rgba(255, 253, 241, 1) 100%);
}
footer .company a {
    display: block;
    font-size: 0.875em;
    color: #484848;
    margin-bottom: 30px;
}
footer .company a:visited,
footer .company a:hover {
    color: #484848;
}
footer .copy {
    font-size: 0.75em;
}
@media only screen and (min-width: 768px) {
    .banner-list {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 60px;
        max-width: 940px;
        margin: 0 auto 0 auto;
        padding: 50px 0 200px 0;
    }
    .banner-item {
        width: calc((100% - 60px) / 2);
        gap: 30px;
    }
    .banner-item a {
        width: 200px;
        overflow: hidden;
    }
    .banner-item a img {
        transition: transform 0.2s;
    }
    .banner-item a img:hover {
        transform: scale(1.08);
    }
    .banner-text h2 {
        font-size: 1em;
    }
    .banner-text p {
        font-size: 0.875em;
    }
    .content-footer {
        width: 100%;
    }
    .content-footer img {
        object-fit: contain;
    }
}
